flowplayer needs to be installed in data directory
[booh] / data / booh / flowplayer / flowplayer-3.1.4.min.js
2010-01-10 Guillaume Cottenceauflowplayer needs to be installed in data directory